Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:31:46 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Chirping  Birdie                    Hii           03:08 PM, 23rd Feb                     Chirping  Birdie                    Anyone here to help           03:09 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           03:15 PM, 23rd Feb                     Chirping  Birdie                    Hi           03:18 PM, 23rd Feb                     Chirping  Birdie                    Still I didn't receive my order           03:18 PM, 23rd Feb                     Chirping  Birdie                    While tracking it it's showing reached at Destination           03:18 PM, 23rd Feb                     Chirping  Birdie                    Hi Khyati, your order number is 9637061227  The tracking number is FC022121001292.           03:19 PM, 23rd Feb                     Chirping  Birdie             
        This is the one please check           03:19 PM, 23rd Feb                     Chirping  Birdie                    Everytime some and some problem while purchasing from max           03:20 PM, 23rd Feb                     Chirping  Birdie                    ???           03:20 PM, 23rd Feb                     Chirping  Birdie                    Hi           03:21 PM, 23rd Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:24 PM, 23rd Feb                   Juhi                   It usually takes 2-3 working days for any order to get delivered.           03:25 PM, 23rd Feb                   Juhi                   As we see here the order has reached the distribution centre.           03:25 PM, 23rd Feb                   Juhi                   It will be out for delivery soon.           03:26 PM, 23rd Feb                     Chirping  Birdie                    Aa m travelling to India I want soon           03:26
  PM, 23rd Feb                     Chirping  Birdie                    This is the second order as first was wrong size           03:27 PM, 23rd Feb                     Chirping  Birdie                    May b when they will come I m already traveling           03:27 PM, 23rd Feb                     Chirping  Birdie                    I don't know when they will come           03:27 PM, 23rd Feb                     Chirping  Birdie                    Please contact courier service to provide me today           03:28 PM, 23rd Feb                   Juhi                   It usually takes 2-3 working days for any order to get delivered.           03:28 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144355